Subject: Re: Doc: fix a description regarding WAL summarizer on glossary page

From: Michael Paquier <[email-masked]>
Date: Wed, 12 Jun 2024 07:52:19 +0900

On Tue, Jun 11, 2024 at 06:06:11PM +0900, Masahiro Ikeda wrote:
> While searching the definition of auxiliary processes, I noticed that the
> description of the WAL summarizer is incorrect. Additionally, I think it's
> better to add a description for the WAL writer similar to other Auxiliary
> processes. What do you think?

Good catch.  Would you like to attach a patch?
--
Michael

---

From: <[email-masked]>
Date: Thu, 13 Jun 2024 07:24:10 +0000

>> While searching the definition of auxiliary processes, I noticed that
>> the description of the WAL summarizer is incorrect. Additionally, I
>> think it's better to add a description for the WAL writer similar to
>> other Auxiliary processes. What do you think?
>

Thanks for your response. Please take a look at the attached patch.
I've confirmed that it passes all tests.

Regards,
--
Masahiro Ikeda
NTT DATA CORPORATION